[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# BinaryToLazarusResourceCode

## Declaration

Source position: lresources.pp line 479

`procedure BinaryToLazarusResourceCode(`
`BinStream: TStream;`
`ResStream: TStream;`
`const ResourceName: String;`
`const ResourceType: String`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .